
Redmine - Feature #86

Crear usuario GIT para que no accedan al repositorio!

10/15/2015 02:15 PM - Redmine Admin

Status: Rejected Start date: 10/15/2015

Priority: Normal Due date:  

Assignee: Cristian Castillo % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/28/2015 09:14 AM - Cristian Castillo

- Status changed from New to In progress

#2 - 11/09/2015 10:42 AM - Cristian Castillo

- Status changed from In progress to Rejected
